Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 11:27:30 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation shibu mathew                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shibu mathew Bot:  Hi Shibu Mathew ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6303854989 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966535949093            04:52 PM, 06th May                     shibu mathew       
              ok           04:53 PM, 06th May                   Sohaib                   Hi Shibu  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:53 PM, 06th May                     shibu mathew                    Hi           04:55 PM, 06th May                     shibu mathew                    I ordered some cloths 6 days before           04:55 PM, 06th May                     shibu mathew                    still not arrived at collection center           04:56 PM, 06th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:57 PM, 06th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the store pick-up time frame is 4-5 business days as mentioned in the Shipping policy. We can try contacting the store and ask t
 hem to contact you asap to arrange collection with you but please note the store pick-up time frame will depend on the store as this is a click and collect the order.           04:59 PM, 06th May                   Sohaib                   We will do our the best to fix it ASAP.           04:59 PM, 06th May                   Sohaib                   Is there anything else I can help you with?           04:59 PM, 06th May                     shibu mathew                    actually yesterday i called customer care and he was telling he made a ticket to make the deliver asap           05:00 PM, 06th May                     shibu mathew                    2522821           05:00 PM, 06th May                     shibu mathew                    this is the ticket no.           05:00 PM, 06th May                     shibu mathew                    I want to know is there any reply for this ticket           05:00 PM, 06th May                   Sohaib                   Kindly allow us some t
 ime so we can assist you optimally           05:03 PM, 06th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:04 PM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2529486